h1,h2,h3,h4,p,div{
  font-size: 2rem;
}

#overlay {
    position: absolute;
    width: 50vw;
    height: 50vh;
    left: 25%;
    top: 20%;
}

#overlay p{
  font-size: 2rem;
  color: white;
  font-family: system-ui,-apple-system,system-ui,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 600;
  text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
}
.seconds, .seconds-label{
  font-size: 8rem;
  text-align:  center;
  color: white;
  font-family: system-ui,-apple-system,system-ui,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 600;
  text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
}


.colorIndicator{
height: 100%;
width: 100%;
background-color: black;
display: none;
}
.messageWrapper{
  margin: auto;
 width: 100%;
 height: 100%;
 padding: 10px;
 text-align: center;
}

/* CSS */
button {
  align-items: center;
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: .25rem;
  box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
  box-sizing: border-box;
  color: rgba(0, 0, 0, 0.85);
  cursor: pointer;
  display: inline-flex;
  font-family: system-ui,-apple-system,system-ui,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 600;
  justify-content: center;
  line-height: 1.25;
  margin: 0;
  min-height: 3rem;
  padding: calc(.875rem - 1px) calc(1.5rem - 1px);
  position: relative;
  text-decoration: none;
  transition: all 250ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  width: auto;
  font-size: 3vh;
}

button:hover,
button:focus {
  border-color: rgba(0, 0, 0, 0.15);
  box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
  color: rgba(0, 0, 0, 0.65);
}

button:hover {
  transform: translateY(-1px);
}

button:active {
  background-color: #F0F0F1;
  border-color: rgba(0, 0, 0, 0.15);
  box-shadow: rgba(0, 0, 0, 0.06) 0 2px 4px;
  color: rgba(0, 0, 0, 0.65);
  transform: translateY(0);
}
@media only screen and (max-width: 520px) {
  #overlay{
    width: 100vw;
    left: 0;
  }
  .seconds, .seconds-label{
    font-size: 2rem;
  }
}
.hide{
  display: none;
}
